
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Work+Sans:100,200,300,regular,500,600,700,800,900|Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #636868;
    background-color: #eff2f2;
}
#c_bg 	{ color: #111111; }
#c_nb	{ color: #ffdc7f; }
#c_nba	{ color: #333333; }
#c_nbat	{ color: #ffdc7f; }
#c_nt 	{ color: #222222; }
#c_h	{ color: #f7f7f7 }
#mContent h1, #mContent h2, #mContent h3, #mContent h4, #mContent h5, #mContent h6 {color: #f7f7f7;}
#c_t	{ color: #f7f7f7 }
#c_a	{ color: #ffdc7f }
.mobilestartpage { color: #000000; background: #959792; }


/* for untrusted widgets */
div.content_main {
    color: #f7f7f7;
    background-color: #111111;
}
div.content_main h1, 
div.content_main h2, 
div.content_main h3 {
    color: #f7f7f7;
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #727679 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #727679 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #727679 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #3a3c3d !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #3a3c3d !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #3a3c3d !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: #ebeeee !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: #ebeeee !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: #ebeeee !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #636868 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #636868 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #636868 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #272e2e !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #272e2e !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #272e2e !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #eff2f2 !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #eff2f2 !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #eff2f2 !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: #ebeeee !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: #ebeeee !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: #ebeeee !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #ebeeee !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #ebeeee !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #ebeeee !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: #eff2f2 !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: #eff2f2 !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: #eff2f2 !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #636868 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #636868 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #636868 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #272e2e !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #272e2e !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #636868  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: #A1A1A1 !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: #A1A1A1 !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: #A1A1A1 !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: #B3B3B3 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: #B3B3B3 !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: #B3B3B3 !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: #2f3232 !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: #2f3232 !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: #2f3232 !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: #474a4a !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: #474a4a !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: #474a4a !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: #474a4a !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: #474a4a !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: #474a4a !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: #2f3232 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: #2f3232 !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: #2f3232 !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: #A1A1A1 !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: #A1A1A1 !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: #A1A1A1 !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: #B3B3B3 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: #B3B3B3 !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: #A1A1A1  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: #666666 !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: #666666 !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: #666666 !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #959792 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #959792 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #959792 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: #dce0e0 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: #dce0e0 !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: #dce0e0 !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: #666666 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: #666666 !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: #666666 !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #959792 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #959792 !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #959792 !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: #dce0e0 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: #dce0e0 !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: #dce0e0 !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: #ffffff !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: #ffffff !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #474747 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #474747 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #474747 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: #ebeeee !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: #ebeeee !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: #ebeeee !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: #959792 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: #959792 !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: #959792 !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: #ababab !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: #ababab !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: #ababab !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #d5ddde !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #d5ddde !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #d5ddde !important;
}
/*cm4all-vars-extension-force-color-end*/